Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in libXrandr
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in libXrandr
ID: FEDORA-2016-83040426d6
Distribution: Fedora
Plattformen: Fedora 24
Datum: So, 9. Oktober 2016, 13:20
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-7948
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-7947

Originalnachricht

Name        : libXrandr
Product : Fedora 24
Version : 1.5.1
Release : 1.fc24
URL : http://www.x.org
Summary : X.Org X11 libXrandr runtime library
Description :
X.Org X11 libXrandr runtime library

-------------------------------------------------------------------------------
-
Update Information:

Security fix for CVE-2016-7947, CVE-2016-7948
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1381872 - CVE-2016-7947 libXrandr: Insufficient validation of
server responses result in Integer overflows
https://bugzilla.redhat.com/show_bug.cgi?id=1381872
[ 2 ] Bug #1381873 - CVE-2016-7948 libXrandr: Insufficient validation of
server responses result in various data mishandlings
https://bugzilla.redhat.com/show_bug.cgi?id=1381873
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update libXrandr' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list -- package-announce@lists.fedoraproject.org
To unsubscribe send an email to package-announce-leave@lists.fedoraproject.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung